body, td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#244d49;
	line-height:18px;
}

h1, h2, h3, h4, h5, h6 {
	font-family:'Century Gothic',Arial,Sans Serif;
}
.scale_with_grid {
    max-width: 100%;
    width: auto;
    height: auto;
    max-height: 100%;
}
h1 {
	font-size:28px;
	color:#617683;
	margin:0 0 15px 0;
	padding-bottom: 8px;
	font-weight:normal;
	text-transform:uppercase;
	line-height:30px;
	border-bottom: 1px dotted #244d49;
}

h2 {
	font-size:20px;
	font-weight:bold;
	margin:0 0 10px 0;
	text-transform:uppercase;
}

h3 {
	font-size:16px;
	font-weight:bold;
	margin:0 0 10px 0;
	text-transform:uppercase;
}

h4 {
	font-size:14px;
	font-weight:bold;
}

a, a.simple-button {
	color:#0abab5;
	text-decoration:none;
	outline:none;
}

a:hover, a.simple-button:hover {
	color:#244d49;
	text-decoration:none;
}

hr {
	margin: 20px 0;
	height: 1px;
	border: none;
	border-top: 1px solid #CCCCCC;
	color: #CCCCCC;
}

/* Custom Styles for dropdown */

.textHighlight {
	font-weight:bold;
	color:#9e0b0f;
}